Migrating from 4.1 to 5.0: known issue for data migration tool

Issue Details

A known issue exists with the data migration tool where some Role/Function/Permission schema in 4.1 are not supported in 5.0, and an error message is shown during the migration process.

Symptoms

The data migration logs indicate that the constraint CUST_MSG_PNL_ROLES_FK2 cannot be enabled.

Effects

This is not a fatal error; there is special handling in place to ensure that a particular constraint is enabled regardless, in case this unsupported data is present. The log message may lead to confusion, but may be safely ignored.

xMatters Reference

XFO-3370, DTN-3100, JDN-3337

Originally created by Don Clark

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk